@charset "UTF-8";

/*---------------------------------------------

page.css

coded by cloud-box
linked to "/index.html"

---------------------------------------------*/

 
@import url(default.css);

body {
	background:url(../img/bg-page.png) repeat left top;
}

#fix{
	background: url(../img/bg-header.png) repeat-x center top;
	width:100%;
	height:143px;
	position:fixed;
	top:0px;
	left:0px;
	z-index:100;
}

#contents {
	width:900px;
	margin:0 auto;
	padding:163px 0 0 0;
}

#contents a{
	color:#000000;
	text-decoration:underline;
}

#contents a:hover{
	color:#555555;
	text-decoration:none;
}

#header {
	width:900px;
	height:143px;
	margin:-163px 0 0 0;
	position: fixed;
	display:block;
	z-index:200;
}

#header .logo {
	width:156px;
	width:93px;
	position:absolute;
	top:0px;
	left:0px;
}

#header .nav {
	width:900px;
	height:40px;
	background:url(../img/nav-bg.png) no-repeat center top;
}

#header ul li {
	float:left;
}

#header .nav a:hover img{
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

#visual-main{
	width:900px;
	height:330px;
	margin:0 0 20px 0;
}

.hd-tt{
	background:url(../img/bg-hd-tt.png) no-repeat center center;
	width:830px;
	height:42px;
	display:block;
	color:#FFFFFF;
	font-size:24px;
	font-weight:800;
	padding:12px 0 0 70px;
	margin:0 0 30px 0;
}

.hd-tt-s{
	background:url(../img/bg-hd-tt-s.png) no-repeat center center;
	width:820px;
	height:40px;
	display:block;
	color:#000000;
	font-size:18px;
	font-weight:800;
	padding:2px 0 0 40px;
	margin:0 auto 30px;
}

/* works */

#works{
	width:840px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}

#works .item01{
	width:782px;
	height:44px;
	background:url(../img/bg-hd-tt-01.png) no-repeat left bottom;
	font-size:22px;
	font-weight:800;
	color:#d14914;
	padding:0 0 0 58px;
	margin:0 auto 15px;
}

#works .item02{
	width:780px;
	height:44px;
	background:url(../img/bg-hd-tt-02.png) no-repeat left bottom;
	font-size:22px;
	font-weight:800;
	color:#d14914;
	padding:0 0 0 58px;
	margin:0 auto 15px;
}

#works .item03{
	width:780px;
	height:44px;
	background:url(../img/bg-hd-tt-03.png) no-repeat left bottom;
	font-size:22px;
	font-weight:800;
	color:#d14914;
	padding:0 0 0 58px;
	margin:0 auto 15px;
}
#works .item04{
	width:780px;
	height:44px;
	background:url(../img/bg-hd-tt-04.png) no-repeat left bottom;
	font-size:22px;
	font-weight:800;
	color:#d14914;
	padding:0 0 0 58px;
	margin:0 auto 15px;
}

#works p{
	padding:0 0 35px 70px;
	font-size:14px;
}

#works ul{
	overflow:hidden;
	margin:0 0 50px 0;
}


#works ul li{
	width:184px;
	height:136px;
	padding:7px 8px;
	background:url(../img/bg-thum.png) no-repeat center center;
	float:left;
}

#works ul .pad{
	margin:0 0 0 13px ;
}

/* company */

#company{
	width:860px;
	margin:0 auto 50px;
	font-size:13px;
	line-height:1.6;
}

#company th{
	width:160px;
	text-align:left;
	padding:12px 10px 12px 20px;
	border-bottom:#CCC solid 1px;
	vertical-align: top;
}

#company td{
	text-align:left;
	padding:12px 10px;
	border-bottom:#CCC solid 1px;
}

/* access */

#map{
	width:860px;
	margin:0 auto 20px;
	display:block;
}

#access{
	width:830px;
	margin:0 auto 50px;
	display:block;
	line-height:1.6;
}

#access p{
}

/* contact */

#contact{
	width:830px;
	margin:0 auto;
	display:block;
	line-height:1.6;
}

#contact .txt01{
	font-size:14px;
	display:block;
	padding:0 0 10px 0;
	background:url(../img/pa-dot.png) repeat-x left bottom;
	margin:0 0 10px 0;
}

#contact .txt02{
	font-size:16px;
	display:block;
	padding:0 0 5px 0;
	margin:0 0 20px 0;
	background:url(../img/pa-dot.png) repeat-x left bottom;
}

#contact img{
	margin:0 20px 5px 0;
}

#contact .txt03{
	font-size:14px;
	display:block;
	padding:0 0 10px 0;
	margin:0 0 50px 0;
}

/* recruit */

#recruit{
	width:830px;
	margin:0 auto 50px;
	display:block;
}

#recruit p{
	font-size:14px;
}

/* privacy */

.privacy{
	width:830px;
	margin:0 auto;
	display:block;
	line-height:1.6;
}

.privacy .txt01{
	font-size:14px;
	display:block;
	padding:0 0 30px 0;
}

.privacy .txt02{
	font-size:14px;
	font-weight:800;
	display:block;
	padding:0 0 5px 0;
}

.privacy .txt03{
	font-size:14px;
	display:block;
	padding:0 0 5px 15px;
	margin:0 0 20px 0;
}

.privacy .txt04{
	font-size:14px;
	text-align:right;
	display:block;
	padding:20px 0 0 0;
	margin:0 0 50px 0;
}

.privacy .txt04 em{
	font-size:12px;
	display:block;
	text-align:center;
	line-height:1.4;
}

.privacy .txt04 em img{
	padding-bottom:8px;
}


.privacy .txt05{
	font-size:14px;
	display:block;
	padding:0 0 5px 15px;
	margin:0 0 50px 0;
}

/* footer */

#footer{
	display:block;
	background-color:#50433A;
}

#footer a{
	color:#a6937c;
	text-decoration:none;
}

#footer a:hover{
	color:#e2ccb0;
	text-decoration:underline;
}

#footer .footer{
	width:900px;
	margin:0 auto;
	display:block;
}

#footer .footer img{
	float:left;
}

#footer .footer .nav{
	width:680px;
	float:left;
	display:block;
	color:#a6937c;
	font-size:12px;
	padding:35px;
}

#footer .footer .credit{
	background:url(../img/pa-line-footer.png) repeat-x left top;
	padding:15px 0 30px;
	color:#7e6b5a;
	font-size:11px;
	text-align:right;
	display:block;
	clear:both;
}

/* Back to top button */

#back-top {
	position: fixed;
	bottom:15px;
	margin-left:915px;
}

/* arrow icon (span tag) */
#back-top span {
	width: 82px;
	height: 82px;
	display: block;
	background: url(../img/up-arrow.png) no-repeat center center;
}

#back-top a:hover span {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
